D4Science Infrastructure - Incident #10262

Cannot see who liked posts on VREs of Parthenos
Nov 08, 2017 03:32 PM - Alessia Bardi

Status: Closed Start date: Nov 08, 2017
Priority: Low Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: Parthenos

Infrastructure: Production

Description

When one clicks to see who liked a post, usually a small window appear with the list of users.

This is not happening in the Parthenos VREs.
| checked other VREs (like OpenAIRE-Connect and GCube) and it works there.

Related issues:
Related to D4Science Infrastructure - Task #10263: Chrome non-passive event I... Closed Nov 08,2017 Nov 17,2017

History

#1 - Nov 08, 2017 03:36 PM - Massimiliano Assante

- Status changed from New to In Progress

Cannot reproduce, can you elaborate more? Which is the post not showing like? All? What browser are you using?

#2 - Nov 08, 2017 03:48 PM - Alessia Bardi

For example this one: https:/parthenos.d4science.org/group/parthenos-gateway ?oid=e9e69d4f-b198-4547-8877-46f741df9c75
But when you see it from the link | gave you, the functionality works. It does not work within the news feed.

| am using Chrome 61.0.3163.100.
With Safari | am not experiencing problems.

#3 - Nov 08, 2017 03:57 PM - Massimiliano Assante

- Priority changed from Normal to Low

Thanks, reproduced.

Chrome complains about non-passive event listener. Will investigate, still unclear why is happening on Parthenos VRE only ...

https://www.chromestatus.com/feature/5745543795965952

[Violation] Added non-passive event listener to a scroll-blocking 'mousewheel' event. Consider marking event h
andler as 'passive' to make the page more responsive. See https://www.chromestatus.com/feature/574554379596595
2

gib @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2982
fib @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:1274
sgb @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:1334
Zb @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2830
ic @ 95A7DBCS58FA03617DD9E4F0838BAF700.cache.html:3011
kpb @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:3014
hpb @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2749
gc @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:3011
Zb @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:2830
ic @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:3011
Qgb @ 95A7DBCS58FA03617DD9E4F0838BAF700.cache.html:3014
cc @ 95A7DBCS58FA03617DD9E4F0838BAF700.cache.html:2730
sc @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:1988
Ixb @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2446
U9% @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2564
jac @ 95A7DBCS58FA03617DDI9E4F0838BAF700.cache.html:911
lac @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:3020
CQ @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2885
rQ @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2720
https://parthenos.d4science.org/group/parthenos-gateway?oid=e9e69d4f-b198-4547-8877-46f741df9c75
https://www.chromestatus.com/feature/5745543795965952

L_b @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:2565

O_b @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:3020

Hnb @ 95A7DBCS58FA03617DD9E4F0838BAF700.cache.html:2953

ZQ @ 95A7DBCS58FA03617DD9E4F0838BAF700.cache.html:2609

mR @ 95A7DBCS58FA03617DDI9E4F0838BAF700.cache.html:3014
(anonymous) @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:2148
WA @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:1684

SA @ 95A7DBC58FA03617DDI9E4F0838BAF700.cache.html:2089
(anonymous) @ 95A7DBC58FA03617DD9E4F0838BAF700.cache.html:2640

#4 - Nov 08, 2017 04:00 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Issue #10263 created to fix this incident

#5 - Nov 08, 2017 04:01 PM - Massimiliano Assante

- Related to Task #10263: Chrome non-passive event listener issue on liked posts of VRE Parthenos added

#7 - Nov 29, 2017 03:12 PM - Massimiliano Assante

The issue has been fixed in production with the rollout of gCube 4.8.0
